.Personality-Traits
{
	font-family: droid-serif-n4, serif;
}

.Our-Teachers-Copy,.Our-teachers-cover,.Josh-is-an,.Skills-Bar-text,.Achievements-List,.Roslyn-is-a,.Footer-suburbs,.Play-Music-offers,.Home-page-colour-copy-RJ,.Home-page-colour-copy-LJ,.Play-mUsic-s-Philosophy,.Our-teachers-come-to-your-home,.For-beginner-and-int-students,.Expect-copy,.Were-Kat-and-Josh,.We-recommend,.We-d-be-happy-to-discuss,.Footer-H3,.We-hope-you-ve,.Footer-h2
{
	font-family: droid-sans-n4, sans-serif;
}

.Our-teachers-provide,.Phone-Email-Address,.FAQs-Questions,.Paragraph-Style,.Piano-lessons-Sydney-Home-Page,.Piano-lessons-Sydney-Home-Phone,.We-provide----Phone,.We-provide-one-contact-us-Phone,.Home-page-bottom-buttons,.News-Subheadings,.Paragraph-Style-1
{
	font-family: droid-serif-n7, serif;
}

.Eastern-Suburbs-teachers,.Inner-West-teachers
{
	font-family: satisfy-n4, sans-serif;
}

.We-Provide-one-on-one-piano-lessons,.Piano-Lessons-With,.WORKSHOPS1,.Lessons,.Rates,.Practice,.Enrolment,.Cancellation,.Our-Teachers,.Josh-Cohn,.Roslyn-Dubler,.Nick-Pollock,.Ayla-Meridian,.What-you-can-expect-from-us,.FAQs,.What-not-to-expect,.Resources,.Resources-Subheadings,.News,.ts25-pt-Bebas-HEADING,.ts81-pt-Bebas-HEADING,.BODY-Subheading
{
	font-family: bebas-neue-n4, sans-serif;
}

.TandC-SUBHEADING1,.t-c-HEADING,.Piano-lessons-Sydney,.Piano-Lessons-Sydney-Phone,.tANDc-SUBHEADING
{
	font-family: droid-sans-n7, sans-serif;
}

#u9265-4
{
	font-family: droid-serif-n7, serif;
}

#u9319-4
{
	font-family: droid-serif-n7, serif;
}

#u17118-4
{
	font-family: droid-serif-i7, serif;
}

#u17128-4
{
	font-family: droid-serif-i7, serif;
}

#u9310-4
{
	font-family: droid-serif-n7, serif;
}

#u9303-3
{
	font-family: droid-serif-n7, serif;
}

#u9296-3
{
	font-family: droid-serif-n7, serif;
}

#u9289-4
{
	font-family: droid-serif-n7, serif;
}

#u9282-4
{
	font-family: droid-serif-n7, serif;
}

#u9323-4
{
	font-family: droid-serif-i7, serif;
}

#u9350-4
{
	font-family: droid-serif-i7, serif;
}

#u9275-4
{
	font-family: droid-serif-n7, serif;
}

#u2685-15,#u2687-10,#u5539
{
	font-family: droid-sans-n4, sans-serif;
}

#u2685,#u2685-4,#u2685-7,#u2685-10,#u5539-7,#u18543-4
{
	font-family: droid-sans-n7, sans-serif;
}

#u2693,#u5558,#u5561
{
	font-family: bebas-neue-n4, sans-serif;
}

#u5491-4,#u5527-6,#u5529-4,#u5534-4,#u5538-4,#u9396-2,#u9400-4,#u9404-2,#u9404-4,#u9404-6
{
	font-family: droid-serif-n4, serif;
}

